# TestTopOpeDraw_Array1OfDrawableP3D.hxx File Reference

`#include <Standard_Integer.hxx>`
`#include <Standard_Address.hxx>`
`#include <Standard_Boolean.hxx>`
`#include <Handle_TestTopOpeDraw_DrawableP3D.hxx>`
`#include <Standard.hxx>`
`#include <Standard_Macro.hxx>`
`#include <TCollection_Array1.lxx>`

## Defines

#define | Array1Item Handle_TestTopOpeDraw_DrawableP3D
#define | Array1Item_hxx <TestTopOpeDraw_DrawableP3D.hxx>
#define | TCollection_Array1 TestTopOpeDraw_Array1OfDrawableP3D
#define | TCollection_Array1_hxx <TestTopOpeDraw_Array1OfDrawableP3D.hxx>

## Define Documentation

#define Array1Item Handle_TestTopOpeDraw_DrawableP3D

#define Array1Item_hxx <TestTopOpeDraw_DrawableP3D.hxx>

#define TCollection_Array1 TestTopOpeDraw_Array1OfDrawableP3D

#define TCollection_Array1_hxx <TestTopOpeDraw_Array1OfDrawableP3D.hxx>